﻿@model eCommerce.Services.Model.Order
@using eCommerce.Services.Model

<h4>Resumen de Entregas</h4>

<table class="table table-hover dataTable table-striped width-full">
    <thead>
        <tr>
            <th width="40%" class="text-left">Producto</th>
            <th width="10%" class="text-left">Talle</th>
            <th width="15%" class="text-left">Color</th>
            <th width="15%" class="text-center">Total Solicitado</th>
            <th width="20%" class="text-center">Pendiente de entrega</th>
        </tr>
    </thead>
    <tbody>
        @foreach (OrderDetail orderDetail in Model.OrderDetails)
        {
            <tr>
                <td class="text-left">@orderDetail.CompleteName</td>
                <td class="text-left">@orderDetail.Size.Description</td>
                <td class="text-left">@orderDetail.Color.Description</td>
                <td class="text-center">@orderDetail.Quantity</td>
                <td class="text-center">@orderDetail.PendingDeliveries</td>
            </tr>
        }

    </tbody>
</table>